#testimonial-carousel .owl-theme .owl-controls .owl-buttons div.owl-prev,
#testimonial-carousel .owl-theme .owl-controls .owl-buttons div.owl-next {
    margin-top: 6%;
}
nav li.lg a {
    margin-top: 0;
}

.picframe {
   overflow: hidden !important;
   display: block;
   max-width: 360px;
}

.item {
   line-height: 100px;
   display: table;
}
#partners img {
   max-width: 150px;
   display: table-cell;
   vertical-align: middle;
}